RubyGems Navigation menu

natives 0.1.3

Automate libraries installation required by rubygems' native extension.

Versions:

  1. 0.6.2 - January 13, 2014 (21,5 ko)
  2. 0.6.1 - November 19, 2013 (21,5 ko)
  3. 0.6.0 - November 18, 2013 (21,5 ko)
  4. 0.5.5 - November 13, 2013 (21 ko)
  5. 0.5.4 - November 12, 2013 (20,5 ko)
  6. 0.1.3 - November 04, 2013 (33 ko)
Voir toutes les versions (19)

Dépendances de Runtime (3):

  • chef >= 11.6.2
  • natives-catalog >= 0.3.1
  • thor >= 0
  • Dépendances de Development (6):

    Propriétaires:

    Auteurs:

    • Huiming Teo

    Total de contrôle SHA 256:

    bd296dd5c5127ae70dd58808e0be682dd24c852e53c9b36d680d1cdd1b6a9a6a

    Total de téléchargements 27 753

    Pour cette version 1 392

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: None

    Liens: